<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>0Zg-nx-fgS.title</key>
	<string>Screens Connect</string>
	<key>1UK-8n-QPP.title</key>
	<string>自訂工具列…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>Screens Connect</string>
	<key>1b7-l0-nxx.title</key>
	<string>尋找</string>
	<key>1eP-L8-P4U.title</key>
	<string>全選</string>
	<key>1tx-W0-xDw.title</key>
	<string>降低</string>
	<key>1zT-2j-hQY.title</key>
	<string>使用遠端登錄 (SSH 隧道)。更安全但速度較慢。</string>
	<key>20D-Aw-NPX.title</key>
	<string>Screens 帳戶</string>
	<key>2h7-ER-AoG.title</key>
	<string>提升</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>轉換</string>
	<key>3IN-sU-3Bg.title</key>
	<string>拼寫</string>
	<key>3Jf-1y-VIh.title</key>
	<string>檢查更新…</string>
	<key>3Om-Ey-2VK.title</key>
	<string>使用預設</string>
	<key>3UD-0P-yqz.title</key>
	<string>停止語音</string>
	<key>3rS-ZA-NoH.title</key>
	<string>語音</string>
	<key>46A-6N-oGt.placeholderString</key>
	<string>密碼</string>
	<key>46P-cB-AYj.title</key>
	<string>加緊</string>
	<key>4EN-yA-p0u.title</key>
	<string>尋找</string>
	<key>4fd-0c-IVp.title</key>
	<string>點擊這裡了解如何使用自訂配置。</string>
	<key>5QF-Oa-p0T.title</key>
	<string>編輯</string>
	<key>5Vv-lz-BsD.title</key>
	<string>複製樣式</string>
	<key>5kV-Vb-QxS.title</key>
	<string>關於 Screens Connect</string>
	<key>6dh-zS-Vam.title</key>
	<string>重做</string>
	<key>6pD-GO-18Q.title</key>
	<string>取消</string>
	<key>76J-Wb-roW.title</key>
	<string>帳戶</string>
	<key>78Y-hA-62v.title</key>
	<string>自動更正拼字</string>
	<key>7Oi-5r-Pqu.title</key>
	<string>建立帳戶</string>
	<key>7TY-s8-N1F.title</key>
	<string>停止 Screens Connect</string>
	<key>88y-gF-xbF.title</key>
	<string>管理帳號…</string>
	<key>8mr-sm-Yjd.title</key>
	<string>書寫方向</string>
	<key>8sY-gi-6HI.title</key>
	<string>標籤</string>
	<key>9aC-pq-eyi.title</key>
	<string>轉為大寫</string>
	<key>9ic-FL-obx.title</key>
	<string>替代項</string>
	<key>9lb-5C-u8u.placeholderString</key>
	<string>5900</string>
	<key>9yt-4B-nSM.title</key>
	<string>智能複製/粘貼</string>
	<key>AYo-qd-75j.title</key>
	<string>進階</string>
	<key>AYu-sK-qS6.title</key>
	<string>主菜單</string>
	<key>BOF-NM-1cW.title</key>
	<string>設置…</string>
	<key>BgM-ve-c93.title</key>
	<string>由左至右</string>
	<key>Bqw-ax-YbZ.title</key>
	<string>尋找…</string>
	<key>Bw7-FT-i3A.title</key>
	<string>另存為…</string>
	<key>CBU-9y-cAu.title</key>
	<string>使用雙重驗證。</string>
	<key>Ctk-5D-AaG.title</key>
	<string>替代設置</string>
	<key>D04-Mm-Ewe.title</key>
	<string>讓 Screens Connect 處理端口映射（推薦使用）。</string>
	<key>DVo-aG-piG.title</key>
	<string>關閉</string>
	<key>Dv1-io-Yv7.title</key>
	<string>拼字和文法</string>
	<key>Dzi-SD-iGW.ibShadowedIsNilPlaceholder</key>
	<string>密碼</string>
	<key>EII-1T-D79.title</key>
	<string>智慧連結</string>
	<key>EZe-b5-Kkh.title</key>
	<string>停止 Screens Connect</string>
	<key>F2S-fz-NVQ.title</key>
	<string>幫助</string>
	<key>FKE-Sm-Kum.title</key>
	<string>Screens Connect 幫助</string>
	<key>FOh-dj-YSZ.title</key>
	<string>跳轉到選擇</string>
	<key>FQg-Ur-480.placeholderString</key>
	<string>電子郵件範例</string>
	<key>Fal-I4-PZk.title</key>
	<string>文本</string>
	<key>FeM-D8-WVr.title</key>
	<string>替代項</string>
	<key>GB9-OM-e27.title</key>
	<string>粗體</string>
	<key>GEO-Iw-cKr.title</key>
	<string>格式</string>
	<key>GSt-Mw-GdV.title</key>
	<string>建立帳戶</string>
	<key>GUa-eO-cwY.title</key>
	<string>使用預設值</string>
	<key>Gi5-1S-RQB.title</key>
	<string>字型</string>
	<key>H1b-Si-o9J.title</key>
	<string>書寫方向</string>
	<key>H8h-7b-M4v.title</key>
	<string>檢視</string>
	<key>HFQ-gK-NFA.title</key>
	<string>文字取代</string>
	<key>HFo-cy-zxI.title</key>
	<string>顯示拼寫和語法</string>
	<key>HyV-fh-RgO.title</key>
	<string>檢視</string>
	<key>I0S-gh-46l.title</key>
	<string>下標</string>
	<key>I8G-Ak-m0D.title</key>
	<string>建立帳戶</string>
	<key>IAo-SY-fd9.title</key>
	<string>打開…</string>
	<key>IM3-ej-5Zh.title</key>
	<string>登出</string>
	<key>IQv-IB-iLA.title</key>
	<string>登入</string>
	<key>IWP-jf-fT7.title</key>
	<string>啟用</string>
	<key>Iet-BX-uCx.title</key>
	<string>轉換</string>
	<key>IgY-CO-GJt.title</key>
	<string>轉小寫</string>
	<key>J5U-5w-g23.title</key>
	<string>調整</string>
	<key>J7y-lM-qPV.title</key>
	<string>使用無</string>
	<key>JLb-JY-mBc.title</key>
	<string>尋找</string>
	<key>Jbq-ac-Ya8.title</key>
	<string>管理帳號…</string>
	<key>K3h-Ly-45p.title</key>
	<string>防止電腦進入睡眠模式。</string>
	<key>KaW-ft-85H.title</key>
	<string>還原至已保存</string>
	<key>Kd2-mp-pUS.title</key>
	<string>顯示全部</string>
	<key>Kmn-5F-sI5.title</key>
	<string>編輯</string>
	<key>KpF-af-BVX.title</key>
	<string>重做</string>
	<key>LE2-aR-0XJ.title</key>
	<string>將全部移至最前端</string>
	<key>LNh-vl-7By.title</key>
	<string>退出 Screens Connect</string>
	<key>LVM-kO-fVI.title</key>
	<string>貼上標尺</string>
	<key>Lbh-J2-qVU.title</key>
	<string>從左到右</string>
	<key>MkV-Pr-PK5.title</key>
	<string>複製標尺</string>
	<key>NE6-Ol-uQd.title</key>
	<string>智慧引號</string>
	<key>NMo-om-nkz.title</key>
	<string>服務</string>
	<key>Ncp-26-2Fb.title</key>
	<string>隱私政策</string>
	<key>NeO-u2-73Y.title</key>
	<string>已登入為</string>
	<key>Nml-OL-VmN.title</key>
	<string>清除</string>
	<key>Nop-cj-93Q.title</key>
	<string>預設</string>
	<key>O1Y-Sf-lQT.title</key>
	<string>刪除</string>
	<key>OJg-1O-jin.title</key>
	<string>這個端口應當轉發到端口 5900</string>
	<key>OKC-qa-DQd.title</key>
	<string>初始設置</string>
	<key>OTu-mk-5f9.title</key>
	<string>請登入…</string>
	<key>OY7-WF-poV.title</key>
	<string>最小化</string>
	<key>OaQ-X3-Vso.title</key>
	<string>基線</string>
	<key>Ocg-zS-qgq.title</key>
	<string>建立帳戶</string>
	<key>Olw-nP-bQN.title</key>
	<string>隱藏 Screens Connect</string>
	<key>OwM-mh-QMV.title</key>
	<string>尋找前一個</string>
	<key>Oyz-dy-DGm.title</key>
	<string>停止說話</string>
	<key>PYH-31-h2k.title</key>
	<string>公共地址：</string>
	<key>Ptp-SP-VEL.title</key>
	<string>放大</string>
	<key>Q5e-8K-NDq.title</key>
	<string>顯示字體</string>
	<key>Q8B-GT-aiW.title</key>
	<string>在鍵入時檢查拼字</string>
	<key>QMI-zu-EaC.title</key>
	<string>建立帳戶</string>
	<key>R4o-n2-Eq4.title</key>
	<string>縮放</string>
	<key>RB4-Sm-HuC.title</key>
	<string>從右到左</string>
	<key>RPj-Bm-4me.title</key>
	<string>自動檢查更新</string>
	<key>Rq7-Nr-HCH.label</key>
	<string>進階</string>
	<key>Rqc-34-cIF.title</key>
	<string>上標</string>
	<key>Ruw-6m-B2m.title</key>
	<string>全選</string>
	<key>Rx6-OO-hkp.title</key>
	<string>創建</string>
	<key>S0p-oC-mLd.title</key>
	<string>跳至選擇區域</string>
	<key>S7m-yf-Ip2.title</key>
	<string>登錄</string>
	<key>SPv-04-lrw.title</key>
	<string>顯示拼寫與文法</string>
	<key>So9-wj-csb.title</key>
	<string>拼寫與文法</string>
	<key>TUK-F1-G5B.title</key>
	<string>密碼</string>
	<key>Td7-aD-5lo.title</key>
	<string>視窗</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>大寫</string>
	<key>UhJ-Em-sYl.title</key>
	<string>關於 Screens Connect</string>
	<key>Uo4-75-iGO.title</key>
	<string>在菜單欄隱藏 Screens Connect。</string>
	<key>VIY-Ag-zcb.title</key>
	<string>居中</string>
	<key>Vdr-fp-XzO.title</key>
	<string>隱藏其他項目</string>
	<key>Viv-eX-6pu.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>Vjx-xi-njq.title</key>
	<string>斜體</string>
	<key>Vq4-UR-0Ht.title</key>
	<string>自動更正拼寫</string>
	<key>W48-6f-4Dl.title</key>
	<string>編輯</string>
	<key>W7y-eM-Er0.title</key>
	<string>取消</string>
	<key>WRG-CD-K1S.title</key>
	<string>底線</string>
	<key>WYf-sX-oPS.title</key>
	<string>尋找下一個</string>
	<key>Was-JA-tGl.title</key>
	<string>新建</string>
	<key>WeT-3V-zwk.title</key>
	<string>以樣式黏貼</string>
	<key>XfG-lQ-9wD.title</key>
	<string>登入</string>
	<key>Xz5-n4-O0W.title</key>
	<string>尋找…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>尋找和替換…</string>
	<key>YGo-CG-Ee4.title</key>
	<string>立即檢查文件</string>
	<key>YGs-j5-SAR.title</key>
	<string>預設</string>
	<key>YNR-GL-AX5.title</key>
	<string>貼上並匹配樣式</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>開始說話</string>
	<key>Z1p-4P-hhS.title</key>
	<string>開始說話</string>
	<key>Z2c-GX-fwY.title</key>
	<string>拼寫</string>
	<key>ZL9-sY-q8C.title</key>
	<string>轉換</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>左對齊</string>
	<key>ZTC-t6-bQE.title</key>
	<string>登錄</string>
	<key>Zk4-wa-PwH.title</key>
	<string>初始化設置</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>段落</string>
	<key>aJX-R7-PbU.title</key>
	<string>智能複製/粘貼</string>
	<key>aTl-1u-JFS.title</key>
	<string>打印…</string>
	<key>aUF-d1-5bR.title</key>
	<string>窗口</string>
	<key>aXa-aM-Jaq.title</key>
	<string>字體</string>
	<key>acy-N8-BFt.title</key>
	<string>如果您已有帳戶，請在此登入。如果沒有帳戶，請點擊「建立帳戶」。</string>
	<key>agt-UL-0e3.title</key>
	<string>使用默認值</string>
	<key>ap2-Pd-PX6.title</key>
	<string>隱私政策</string>
	<key>avI-D0-TL5.title</key>
	<string>另存報告為…</string>
	<key>bJ7-sC-nN3.placeholderString</key>
	<string>驗證</string>
	<key>bgn-CT-cEk.title</key>
	<string>顯示顏色</string>
	<key>bib-Uj-vzu.title</key>
	<string>檔案</string>
	<key>bqL-Nu-6eU.title</key>
	<string>登出</string>
	<key>buJ-ug-pKt.title</key>
	<string>使用選定內容搜索</string>
	<key>c2d-aW-eH4.title</key>
	<string>版權所有 © 2010-2023 Edovia Inc.
保留所有權利。</string>
	<key>c8a-y6-VQd.title</key>
	<string>轉換</string>
	<key>cDB-IK-hbR.title</key>
	<string>不使用</string>
	<key>cGb-xo-gTg.title</key>
	<string>替換</string>
	<key>cJ2-z9-hZG.title</key>
	<string>智慧破折號</string>
	<key>cOk-op-giK.title</key>
	<string>如果您手動配置了路由器並且不希望 Screens Connect 自動為您執行此操作，請指定要使用的端口以進行連接。</string>
	<key>cqv-fj-IhA.title</key>
	<string>選擇</string>
	<key>cwL-P1-jid.title</key>
	<string>智慧連結</string>
	<key>cxh-Ql-Ayi.title</key>
	<string>語音</string>
	<key>d9M-CD-aMd.title</key>
	<string>轉為小寫</string>
	<key>d9c-me-L2H.title</key>
	<string>文字</string>
	<key>dLV-3D-jU2.ibShadowedIsNilPlaceholder</key>
	<string>驗證</string>
	<key>dMs-cI-mzQ.title</key>
	<string>檔案</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>復原</string>
	<key>dhC-WJ-Pg2.title</key>
	<string>數據檢測器</string>
	<key>eYR-Q6-oU1.title</key>
	<string>複製</string>
	<key>eZg-6m-KbE.title</key>
	<string>語音</string>
	<key>evc-OA-Ryl.title</key>
	<string>設定…</string>
	<key>fh8-Vy-ZUP.title</key>
	<string>版本 0.0 (0)</string>
	<key>fui-1g-Bir.title</key>
	<string>標籤</string>
	<key>fvs-BD-eQ7.title</key>
	<string>IP:埠</string>
	<key>gHr-Ux-Luo.title</key>
	<string>貼上</string>
	<key>gLf-K4-2gn.title</key>
	<string>顯示替代字元</string>
	<key>gO1-3e-FYi.title</key>
	<string>另存為…</string>
	<key>gVA-U4-sdL.title</key>
	<string>貼上</string>
	<key>gmE-Lm-N2O.title</key>
	<string>關於 Screens Connect</string>
	<key>hLV-TP-WZn.title</key>
	<string>您的電子郵件或密碼輸入錯誤。</string>
	<key>hQb-2v-fYv.title</key>
	<string>智慧引號</string>
	<key>hfS-HO-kBA.title</key>
	<string>遠端登錄尚未啟用。</string>
	<key>hji-bm-HYp.title</key>
	<string>登入</string>
	<key>hxA-5N-9KA.title</key>
	<string>忘記密碼？</string>
	<key>hz2-CU-CR7.title</key>
	<string>立即檢查文件</string>
	<key>hz9-B4-Xy5.title</key>
	<string>服務</string>
	<key>i1d-Er-qST.title</key>
	<string>較小</string>
	<key>ijk-EB-dga.title</key>
	<string>基線</string>
	<key>j4W-Rz-RHk.title</key>
	<string>建立帳戶</string>
	<key>jBQ-r6-VK2.title</key>
	<string>字距</string>
	<key>jFq-tB-4Kx.title</key>
	<string>由右到左</string>
	<key>jpx-TQ-PGb.title</key>
	<string>公共埠：</string>
	<key>jxT-CU-nIS.title</key>
	<string>格式</string>
	<key>k04-YG-Rma.title</key>
	<string>大寫</string>
	<key>l0V-1f-Ktv.title</key>
	<string>撤銷</string>
	<key>la7-qn-olM.title</key>
	<string>幫助</string>
	<key>mK6-2p-4JG.title</key>
	<string>檢查拼寫語法</string>
	<key>n8b-F7-YPY.title</key>
	<string>在 Dock 中隱藏 Screens Connect。</string>
	<key>n8b-hG-0Ol.title</key>
	<string>狀態</string>
	<key>nKE-cM-uam.title</key>
	<string>關於 Screens Connect</string>
	<key>ntV-DU-p5Z.placeholderString</key>
	<string>email@example.com</string>
	<key>o6e-r0-MWq.title</key>
	<string>連字</string>
	<key>oWt-Wq-S2l.ibShadowedIsNilPlaceholder</key>
	<string>email@example.com</string>
	<key>oas-Oc-fiZ.title</key>
	<string>打開最近</string>
	<key>ogc-rX-tC1.title</key>
	<string>鬆開</string>
	<key>pa3-QI-u2k.title</key>
	<string>刪除</string>
	<key>piM-q6-Aat.title</key>
	<string>檢查拼字語法</string>
	<key>pxx-59-PXV.title</key>
	<string>儲存…</string>
	<key>q09-fT-Sye.title</key>
	<string>尋找下一個</string>
	<key>qIS-W8-SiK.title</key>
	<string>頁面設置…</string>
	<key>qKJ-Cb-hFz.title</key>
	<string>檢查更新…</string>
	<key>qns-zv-911.title</key>
	<string>包含 Beta 更新</string>
	<key>rM7-dw-z3K.title</key>
	<string>文字替換</string>
	<key>rUS-Yr-7So.title</key>
	<string>這將是您的新 Screens Connect 帳戶。</string>
	<key>rUc-d2-7Xu.title</key>
	<string>狀態</string>
	<key>rbD-Rh-wIN.title</key>
	<string>撰寫時檢查拼字</string>
	<key>rgM-f4-ycn.title</key>
	<string>智慧破折號</string>
	<key>rvj-Gi-Ppu.title</key>
	<string>支援請求</string>
	<key>rw7-wl-3d9.title</key>
	<string>自訂配置：</string>
	<key>s7O-ow-vhd.title</key>
	<string>查找和替換…</string>
	<key>sDv-tm-aZ2.title</key>
	<string>電子郵件</string>
	<key>shK-K1-sfq.title</key>
	<string>查找</string>
	<key>snW-S8-Cw5.title</key>
	<string>顯示工具列</string>
	<key>tQ5-bo-4uY.title</key>
	<string>設定</string>
	<key>tRr-pd-1PS.title</key>
	<string>數據檢測器</string>
	<key>tXI-mr-wws.title</key>
	<string>打開最近的文件</string>
	<key>tlD-Oa-oAM.title</key>
	<string>內核</string>
	<key>tyU-mf-hDX.title</key>
	<string>支援請求</string>
	<key>uNh-mw-6iH.title</key>
	<string>退出 Screens Connect</string>
	<key>uQy-DD-JDr.title</key>
	<string>Screens Connect</string>
	<key>uRl-iY-unG.title</key>
	<string>剪切</string>
	<key>vKC-jM-MkH.title</key>
	<string>粘貼樣式</string>
	<key>vLm-3I-IUL.title</key>
	<string>顯示標尺</string>
	<key>vNY-rz-j42.title</key>
	<string>清除菜單</string>
	<key>vh1-JC-CHR.label</key>
	<string>一般</string>
	<key>vmV-6d-7jI.title</key>
	<string>轉為大寫</string>
	<key>voQ-nY-PWs.title</key>
	<string>一般</string>
	<key>w0m-vy-SC9.title</key>
	<string>字母連接</string>
	<key>wb2-vD-lq4.title</key>
	<string>右對齊</string>
	<key>wh5-ns-O6o.title</key>
	<string>尋找上一次</string>
	<key>wjA-rN-Yxv.title</key>
	<string>編輯</string>
	<key>wpi-Cg-krK.title</key>
	<string>使用選擇進行查找</string>
	<key>wpr-3q-Mcd.title</key>
	<string>幫助</string>
	<key>x3v-GG-iWU.title</key>
	<string>複製</string>
	<key>xET-kt-fP5.title</key>
	<string>IP:端口</string>
	<key>xQD-1f-W4t.title</key>
	<string>使用全部</string>
	<key>xrE-MZ-jX0.title</key>
	<string>語音</string>
	<key>yW1-oH-nxF.title</key>
	<string>剪下</string>
	<key>z6F-FW-3nz.title</key>
	<string>顯示替代項</string>
	<key>zUb-Jg-7Kx.title</key>
	<string>更多資訊…</string>
	<key>zyz-bO-7fi.title</key>
	<string>使用 Screens Connect 登錄</string>
</dict>
</plist>
